#### Co-ops are more productive, robust, resistant to price shocks, and increase worker pay and engagement (as opposed to a firm organized by a traditional employer-employee framework). Increased employee engagement in decision-making at all levels is consistently associated with better performance.

*   [Doucouliagos 95](http://library.uniteddiversity.coop/Cooperatives/Worker_Participation_and_Productivity-Meta_Analysis.pdf)
    *   **Meta-analysis** of 43 studies comparing various forms of worker participation in business
    *   Found that “profit sharing, **worker ownership**, and **worker participation in decision making** are all **positively associated with productivity**”
        *   These observed correlations are stronger in worker-managed firms than in traditional capitalist firms
    *   Bit outdated as it’s from 1995 and only shows correlation, but still useful
*   [Pérotin 15: UK Coop Report](https://www.uk.coop/sites/default/files/uploads/attachments/worker_co-op_report.pdf)
    *   HUGE analysis of a large quantity of data on worker cooperatives
    *   Worker cooperatives are found to:
        *   **be larger** than conventional businesses
        *   **survive as well or better** than ther businesses
        *   have more **stable employment**
        *   Be more **productive** than conventional businesses, with staff working “better and smarter” and production organized more efficiently
        *   have **workers retain a larger share** of their profits than other business models
*   [Pérotin 12](https://www.researchgate.net/publication/285356456_The_performance_of_worker_cooperatives)
    *   The study found **increased productivity** in the case of:
        *   Increased **profit sharing** _(note: this may also involve reverse causality, although data on ESOPs seems to thoroughly verify this anyway)_
        *   A higher proportion of **employees becoming cooperative member**, thus increasing participation in decision-making (in France and Italy)
        *   A greater proportion of **workers on the board** (in the UK)
*   [Williams 07](http://library.uniteddiversity.coop/Cooperatives/The_Cooperative_Movement.pdf)
    *   After 1 year, 50-60% of corporations fail while **only 10%** of cooperatives do
    *   After 5 years, **90% of Co-Ops** remain open while only 3-5% of standard corporations do
*   [Co-op Law](http://www.co-oplaw.org/special-topics/worker-cooperatives-performance-and-success-factors/)
    *   Co-ops have been shown multilaterally to be **more resilient** and **less likely to fail** than traditionally-operated businesses
    *   Coops also face **unique barriers to entry** which might be mitigated through the **transformation of existing enterprises** into worker’s coops.
*   [Burdín & Dean  09](https://sci-hub.tw/https://www.sciencedirect.com/science/article/pii/S0147596709000560)
    *   Economic analysis of capitalist firms vs worker cooperatives in Uruguay from 1996-2005
    *   Coops have a greater correspondence between profit increase and **wage increase**
    *   Employment in coops is **more resistant to price shocks**
    *   **Employment** has a negative correlation with wages for capitalist firms and a **positive correlation with wages** in worker coops
*   [Conte, M. A., & Svejnar, J. 88](https://sci-hub.tw/10.1016/0167-7187(88)90011-2)
    *   Worker participation in management seems to **increase technical efficiency**.
*   [Abell 14](https://democracycollaborative.org/content/worker-cooperatives-pathways-scale)
    *   Coops make $652 billion in revenue, hold around $3 trillion in assets, and employ nearly one million people in the U.S., showing that **coops are already successfully contributing to the U.S. economy**
    *   Data shows that worker coops:
        *   can **increase worker incomes by 70-80%**
        *   have **9-19% greater levels of productivity**
        *   have 45% lower turnover rates
        *   are **30% less likely to fail** in the first few years of operation
*   [Craig & Pencavel 95](https://www.brookings.edu/wp-content/uploads/1995/01/1995_bpeamicro_craig.pdf)
    *   Study of worker coops in the timber industry of Washington state
    *   “What differences we have found imply that **coops are more efficient than the principal conventional firms by between 6 and 14 percent**”
*   [Sabatini et al. 12](http://www.eeri.eu/documents/wp/EERI_RP_2012_10.pdf)
    *   Study based on a 2011 questionnaire in Trento, Italy
    *   Found that employment in cooperative enterprises **increases trust between workers relative to public and private enterprises**
        *   47.5% increase relative to public enterprises
        *   36.9% increase relative to private enterprises
*   [Park 18](https://www.emerald.com/insight/content/doi/10.1108/ER-06-2017-0137/full/html)
    *   In conventional firms, there is a **negative relationship between job demands and worker commitment**
    *   This negative relationship was **not found in worker co-ops**
*   [Erdal 12](http://www.oeockent.org/download/cooperatives/journal-of-cooperative-thought-and-practice-vol1-no1.pdf.pdf)
    *   Study of three Italian towns of similar demographics, income, and geography
    *   The town with the most worker cooperatives experienced the following:
        *   **Better mental and physical health**, as well as longer lives 
        *   Children were less likely to skip school and skipped school less
        *   **Less crime, including less domestic violence** and greater feelings of safety.
        *   Higher rates of ‘social participation’ (joining clubs and charities, giving blood, voting)
        *   **Perception of a more positive society, more supportive personal networks, and more trust in the government**
    *   Note: this study fails to prove causation, and only establishes a correlation between coop prevalence and community wellbeing
